<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Sitemap extends CI_Controller {

    public function __construct() {
        parent::__construct();

    }

    public function index() {
        $getSetting = $this->db->get('web_setting')->result();

        foreach ($getSetting as $gst) {
            $title = $gst->title;
            $met_dsc = $gst->meta_desc;
            $met_key = $gst->meta_keyword;
        }
        $data = array(
            'title' => $title,
            'meta_desc' => $met_dsc,
            'met_key' => $met_key,
            'home' => "transparent",
            "getMenu" => $this->db->get('main_menu')->result(),
        );
        renderFront("frontend/sitemap", $data);
    }

}

/* End of file sitemap.php */
/* Location: ./application/controllers/sitemap.php */